﻿using System;
using System.Collections.Generic;
using System.Web;
using System.Web.Configuration;

/// <summary>
/// Gets the website settings stored in the web.config file
/// </summary>
public class WebsiteSettings
{
	public WebsiteSettings()
	{

	}
    //get the Realex Merchant Acc
    public static string RealexMerchantID
    {
        get
        {
            return WebConfigurationManager.AppSettings["RealexMerchant"];
        }
    }
    //get the Realex Shared Secret
    public static string RealexSharedSecret
    {
        get
        {
            return WebConfigurationManager.AppSettings["RealexSecret"];
        }
    }
}
